Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6040

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6040
Last Modified 19 Aug 2009 01:22:59
Published 03 Feb 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6040

Summary

SQL injection vulnerability in index.php in Arcadem Pro 2.700 through 2.802 allows remote attackers to execute arbitrary SQL commands via the articlecat parameter, probably related to includes/articleblock.php.

Vulnerable Systems

Application

  • Agares Media Arcadem Pro 2.700

  • Agares Media Arcadem Pro 2.707

  • Agares Media Arcadem Pro 2.802


References

MISC - https://secure.agaresmedia.com/forums/viewtopic.php?f=12&t=2032

VUPEN - ADV-2008-2700

BID - 31322

SECUNIA - 31975

MISC - http://packetstorm.linuxsecurity.com/0809-exploits/arcadempro-sql.txt


Last Updated: 27 May 2016 10:49:02